package ru.yandex.webmaster3.worker.digest;

/**
 * @author avhaliullin
 */
public enum DigestAttachType {
    CLICKS_DYNAMICS,
    ;

    public String getCid(){
        return name().toLowerCase().replace('_', '-');
    }
}
